matrix:
  platform:
    - macos
    - macos_arm64
    - ubuntu2204
    - ubuntu2404
    - windows
  bazel: [7.x, 8.x, rolling]
tasks:
  run_tests:
    name: Run test module
    platform: ${{ platform }}
    bazel: ${{ bazel }}
    build_targets:
      - '//...'
